#sevice {width:100%; margin:0 auto; overflow:hidden;}
#service p.txtP { padding-bottom:20px; font-size:20px;  line-height:35px; }
#service .sub_txt01 { padding:0 10px;}
#service div.icoBox {overflow:hidden; margin:40px 0 60px 0;}
#service section {padding:170px 35px 40px 35px; text-align:center; border:1px solid #dfdfdf; margin:1% 1%; width:48%; box-sizing:border-box; min-height:300px; float:left; }
#service section.ico1 {background:url("../img/old2.png")no-repeat center 40px;}
#service section.ico2 {background:url("../img/img2.png")no-repeat center 40px;}
#service section.ico3 {background:url("../img/arti_2.png")no-repeat center 40px;}
#service section.ico4 {background:url("../img/back2.png")no-repeat center 40px;}
#service section.ico5 {background:url("../img/img5.png")no-repeat center 40px;}
#service section.ico6 {background:url("../img/img6.png")no-repeat center 40px;}
#service div.tit {font-size:20px; padding-bottom:20px;}
#service div.txt {font-size:14px; }

.title_{margin-bottom: 50px;}
.title_ h2{     position: relative;
    font-size: 20px;
    border-bottom: 1px solid #ddd;
    line-height: 22px;
    padding: 0 0 20px 16px;
}
.title_ h2::before {
    content: "";
    height: 20px;
    width: 4px;
    background-color: #555;
    position: absolute;
    top: 2px;
    left: 0px;
}


.basic_right {
    display: table-cell;
    width: 80%;
    vertical-align: top;
}

.cont {
    padding: 30px 20px 80px 20px;
    min-height: 200px;
}

.info_bbs {
    clear: both;
    overflow: hidden;
}


table {
    clear: both;
}

table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    text-align: left;
    table-layout: fixed;
}

.info_bbs table.table_v2 tr:first-child th, .info_bbs table.table_v2 tr:first-child td {
    border-top: 1px solid #333;
}

.info_bbs table.table_v2 th {
    padding: 15px;
    color: #333;
    font-size: 15px;
    background: #f9f9f9;
    border-bottom: 1px solid #d9d9d9;
    font-weight: bold;
}

.info_bbs table tbody td {
    color: #777;
    font-size: 15px;
    padding: 30px;
    border-right: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
}

.info_bbs table.table_v2 td {
    padding: 15px;
}
.info_bbs table thead th:last-child, .info_bbs table tbody td:last-child {
    border-right: 0;
}

.info_bbs table.table_v2 tr:first-child th, .info_bbs table.table_v2 tr:first-child td {
    border-top: 1px solid #333;
}
.list_style_v1 ul {
    padding-left: 15px;
}

.list_style_v1 ul li {
    list-style-image: url(../img/icon/list_dot.gif);
    list-style-position: outside;
    font-size: 15px;
    color: #777;
    line-height: 20px;
}

.sub_wrap p {
    color: #777;
    font-size: 15px
}

.list_style_v1 ul li p {
    clear: both;
    line-height: 1.5em;
}


/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/
@media (max-width: 1023px) {
#service {width:100%; }	
#service div.icoBox {padding:0 15px;}
}
@media (max-width: 768px) {
#service section {width:100%;  margin:2% 0%;}	
}
@media (max-width: 640px) {
}
@media (max-width: 480px) { .info_bbs table.table_v2 th {
    font-size: 13px;
}
@media (max-width: 320px) {
}

